
Figure - Bug #118494
【IOVDEV-32236】【内部】【VC1】【100】【台架】【EE环境】【副屏】【三方应用】应用宝精选页下载安
装部落冲突-集结公测，应用宝精选页右上角点击下载管理，进入下载管详情页点击安装按钮，提示安装应用
弹窗-设置页闪屏，再次次点击安装按钮，设置页闪屏
2023-06-03 15:56 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.100.c103��

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-06

Test Type: ST Root cause: 页面跳转处理问题。

Description

环境信息】EE环境

【问题出现时间】：20230601 19:54

【前提条件】：副屏上电

连接中控时间与副屏同步

网络连接情况正常

副屏正常连接功放

应用宝默认位置副屏左侧

【操作步骤】

1.应用宝精选页下载安装部落冲突-集结公测，

2.应用宝小窗模式，点击副屏设置页进入设置页，移动应用宝小窗至副屏右侧

2.应用宝精选页右上角点击下载管理，进入下载管理详情页，

3.部落冲突点击安装按钮，页面弹出安装弹框-再次点击安装按钮，

【实际结果】

1.副屏打开应用宝精选页下滑点击部落冲突-集结公测，应用宝小窗模式打开副屏设置页并进入设置页，进入应用宝右上角下载详情列表

，点击下载部落冲突--集结公测安装按钮，弹出安装应用弹窗，设置页闪屏再次点击下载详情安装按钮，设置页闪屏

【期望结果】

1.副屏打开应用宝精选页下滑点击部落冲突-集结公测，应用宝小窗模式打开副屏设置页并进入设置页，进入应用宝右上角下载详情列表

，点击下载部落冲突--集结公测安装按钮，弹出安装应用弹窗，设置页闪屏再次点击下载详情安装按钮，设置页不闪屏，应用显示安装

进度

【备注】：

硬件版本号】：
【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第187次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

概率：此问题显示一次

History

#1 - 2023-06-05 16:43 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-06-06 18:46 - CD FW-廖涛

■ Current conclusion

已处理，正在编译验证。

■ Next action

提交代码，Review 入库。

#3 - 2023-06-06 21:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205281 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Optimize app info page and unknown source page.TC-RID: 1201-0201802IssueID: TS-R-BUG-118494Change-Id:

I4980cf03c42874e5930b2eba437b51e0caf94f5e

#4 - 2023-06-06 21:05 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-06

- Root cause set to 页面跳转处理问题。

■ Current conclusion

已处理，代码已入库。
■ Next action

测试验证。

#5 - 2023-06-08 15:57 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306080125版本验证通过

#6 - 2023-06-25 19:16 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

1235.gz 12.2 MB 2023-06-03 CDTS_Test 吴诗雨

12365.gz 22.6 MB 2023-06-03 CDTS_Test 吴诗雨

IOVDEV-32236.zip 2.14 MB 2023-06-03 CDTS_Test 吴诗雨
